* { margin:0; padding:0; }
body { background:#fff; }
img{ border:none; }

html, body { height: 100%; }



/*divs*/
#pagina { margin:auto; width:930px; padding:60px 20px 65px; }
#paginaTxt { margin:auto; width:700px; padding:60px 20px 65px; }
#paginaMenu { padding:60px 20px 30px 95px; width: auto; }

#video_outros {margin: 0 0 0 100px;} 

#txtTit { padding:15px 0 15px 0; width:550px; font-family: 'Open Sans', arial, serif; font-size: 18px; font-weight: 600; color: #333; text-transform: uppercase; text-align:right;}
#txt { padding:15px 0 65px 0px; width:500px; font-family: 'Open Sans', arial, serif; font-size: 12px; font-weight: 400; color: #333; text-align:right;}
#txt a { color: #333; text-decoration: underline; }
#txt a:hover { color: #f00; text-decoration: none; }

#txtLink { padding:15px 0 65px 0px; width:500px; font-family: 'Open Sans', arial, serif; font-size: 12px; font-weight: 400; color: #333; text-align:right;}
#txtLink a { font-family: 'Open Sans', arial, serif; font-size: 12px; font-weight: 600; color: #333; text-decoration: underline; }
#txtLink a:hover { color: #f00; text-decoration: none; }


#infoTit { padding:50px 50px 30px; font-family: 'Open Sans', arial, serif; font-size: 18px; font-weight: 600; color: #333; }
#infoTxt { padding:10px 50px 50px; width:500px; font-family: 'Open Sans', arial, serif; font-size: 12px; font-weight: 400; color: #333; }
#infoTxt a { color: #333; font-weight: 600; text-decoration: underline; }
#infoTxt a:hover { color: #f00; text-decoration: none; }
#infoNome { padding:10px 50px 5px; font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 600; color: #333; text-transform: uppercase; }

#infoLink {
    color: #666666 !important;
    float: left !important;
    font-family: 'Open Sans',arial,serif !important;
    font-size: 12px !important;
    font-weight: 800 !important;
    letter-spacing: 0.5px !important;
    margin: 0 20px 0 0 !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
}


.infoLink {
    color: #666666 !important;
    float: left !important;
    font-family: 'Open Sans',arial,serif !important;
    font-size: 12px !important;
    font-weight: 800 !important;
    letter-spacing: 0.5px !important;
    margin: 0 20px 0 0 !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
}

#pressTit { padding:15px 50px 0; font-family: 'Open Sans', arial, serif; font-size: 18px; font-weight: 600; color: #333; text-align:left; text-transform: uppercase;}
#pressTxt { padding:0 50px; font-family: 'Open Sans', arial, serif; font-size: 12px; font-weight: 400; color: #333;  }
#pressTxt a { color: #333; text-decoration: underline; }
#pressTxt a:hover { color: #f00; text-decoration: none; }
#pressLink { padding:30px 50px; font-family: 'Open Sans', arial, serif; font-size: 11px; font-weight: 400; color: #999; line-height:25px; display: block;}
#pressLinkBottom { font-family: 'Open Sans', arial, serif; font-size: 11px; font-weight: 400; color: #999; line-height:25px; display: block; text-align: right; padding:0 50px !important; clear: both;}
#pressLink a { font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 600; color: #333; text-decoration: underline; }
#pressLink a:hover { color: #f00; text-decoration: none; }
#pressLinkBottom a { font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 600; color: #333; text-decoration: underline; }
#pressLinkBottom a:hover { color: #f00; text-decoration: none; }
#pressNome { padding:0 50px 5px; font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 600; color: #333;  text-transform: uppercase;}



/*--------------*/	
.txt14 { font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 400; color: #333; }
.tit12 { font-family: 'Open Sans', arial, serif; font-size: 12px; font-weight: 600; color: #000; margin:3px 0 0 0;}
.tit20 { font-family: 'Open Sans', arial, serif; font-size: 20px; font-weight: 800; color: #000; }
a.tit11link { font-family: 'Open Sans', arial, serif; font-size: 11px; font-weight: 800; color: #000;text-decoration: none; }
a.tit11link:hover { color: #f00;}
a.tit14link { font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 700; color: #000;text-decoration: none; }
a.tit14link:hover { color: #f00;}
a.tit16link { font-family: 'Open Sans', arial, serif; font-size: 16px; font-weight: 800; color: #000;text-decoration: none; }
a.tit16link:hover { color: #ff0;}
.serie { font-family: 'Open Sans', arial, serif; font-size: 11px; font-weight: 600; color: #999; }
a.serielink { font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 700; color: #666; text-decoration: none; text-transform: uppercase; }
a.serielink:hover { color: #c00; text-decoration: underline; }


.se { font-family: 'Open Sans', arial, serif; font-size: 11px; font-weight: 600; color: #999; }
a.sel { font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 700; color: #666; text-decoration: none; text-transform: uppercase; }
a.sel:hover { color: #c00; text-decoration: underline; }


#mapa {margin: 0 0 50px 100px;}





/*menus base*/		
#navegacao { overflow:auto; margin:auto; height:65px; width:100%; bottom:0; z-index:4; background: #fff; position:fixed; }
#navega { margin:auto; height:65px; width:930px; bottom:0;}
#navegaM { margin:auto; height:65px; width:1055px; bottom:0;}
#linkface {float:left; display: block; width: 30px; height: 31px; margin:18px 5px 0 20px; background: url("../img/face.png") no-repeat 0 0;}
#linkface:hover{ background: url("../img/faceUp.png") no-repeat 0 0;}
#linktweet {float:left; display: block; width: 29px; height: 31px; margin:18px 30px 0 0; background: url("../img/tweet.png") no-repeat 0 0;}
#linktweet:hover{ background: url("../img/tweetUp.png") no-repeat 0 0;}
#menu { float:left; margin:9px 30px 0 0; color:#000; font-family: 'Open Sans', arial, serif !important; font-size: 24px !important; font-weight: 800 !important; text-decoration: none !important;  text-transform: uppercase !important; }
#menu:hover{ color:#00f; text-decoration: none !important; }
#submenu { float:left; margin:9px 30px 0 0; color:#000; font-family: 'Open Sans', arial, serif; font-size: 24px; font-weight: 800; text-decoration: none; text-transform: uppercase; }
#submenu:hover{ color:#00f; text-decoration: none;}
#menu_outros { float:left; margin:15px 20px 0 0; color:#000; font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 800; text-decoration: none;}
#menu_outros:hover{ color:#0c3; text-decoration: none; }
#menu_aberto { float:left; margin:15px 20px 0 0; color:#666; font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 800; text-decoration: none;}
#titulo { float:left; display: block; width: 300px; margin:13px 0 20px 30px; color:#333; font-family: 'Open Sans', arial, serif; font-size: 17px; font-weight: 600; text-align:left;}
#nextslide { float:left; cursor: pointer; display: block; width: 26px; height: 26px; margin:12px 0 0 14px; background: url('../img/forward_dull.png') no-repeat 0 0; }
#nextslide:hover { background: url('../img/forward.png') no-repeat 0 0; }
#previousslide { float:left; cursor: pointer; display: block; width: 26px; height: 26px; margin:12px 0 0 14px; background: url('../img/back_dull.png') no-repeat 0 0; }
#previousslide:hover { background: url('../img/back.png') no-repeat 0 0; }
#pesquisa { float:left; margin:18px 0 0 0; width: 242px; }
#campo { width: 138px; height: 15px; border:0; font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 400; background: url("../img/form.png");}
.campo { width: 138px; height: 15px; border:0; font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 400; background: url("../img/form.png");}
#campoSeta { float:right; display: inline; margin:-5px 0 0 5px; width: 26px; height: 26px; background: url('../img/setaPreta.png') no-repeat 0 0; }
#campoSeta:hover { background: url('../img/setaAmarela.png') no-repeat 0 0; }



#campoSetaPass { float:right; display: inline; margin:-5px 0 0 5px; width: 26px; height: 26px; background: url('../img/setaVermelha.png') no-repeat 0 0; }
#campoSetaPass:hover { background: url('../img/setaPreta.png') no-repeat 0 0; }


#biblio { margin:0 0 50px 150px; height:100px; width:200px; bottom:0; left:50%; z-index:3; position:fixed; text-align:right;}
#biblio a { font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 600; color: #333; text-decoration: none; line-height: 14px; }
#biblio a:hover { color: #00f; }
#resultados{ float:left; display: block; width: 300px; margin:10px 0 20px 30px; color:#333; font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 600; text-align:left; }
#serieInfo { float:left; margin:16px 5px 0 0; color:#333; font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 600; text-decoration: none;}



/*menu principal*/	
#mMenu { padding:0 0 130px; }
#mNome { position:relative; left:55px; top:25px; width:600px; height:40px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 48px; font-weight: 800; }
#mPecas { position:relative; top:42px; left:100px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 64px; font-weight: 800; text-decoration: none; display: inline-block; }
#mPecas:hover{ color:#ff0; display: inline-block; }
#mCalendario { position:relative; top:40px; left:75px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 48px; font-weight: 800; text-decoration: none;  display: inline-block;}
#mCalendario:hover{ color:#f00;  display: inline-block;}
#mBio { position:relative; top:45px; left:40px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 34px; font-weight: 800; text-decoration: none; display:  inline-block;}
#mBio:hover{ color:#00f; display:  inline-block; }
#mContactos { position:relative; top:50px; left:50px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 45px; font-weight: 800; text-decoration: none;  display: inline-block;}
#mContactos:hover{ color:#090;  display: inline-block;}
#mPress { position:relative; top:55px; left:63px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 22px; font-weight: 800; text-decoration: none; cursor: pointer;  display: inline-block;}
#mPress:hover{ color:#f00;  display: inline-block;}
#mAgradecimentos { position:relative; top:65px; left:38px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 800; text-decoration: none;  display: inline-block;}
#mAgradecimentos:hover{ color:#ff0;  display: inline-block;}
#mNewsletter { position:relative; top:100px; left:105px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 16px; font-weight: 800; text-decoration: none; cursor: pointer;  display: inline-block;}
#mNewsletter:hover{ color:#00f;  display: inline-block;}


#mFundacao { position:relative; top:80px; left:70px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 30px; font-weight: 800; text-decoration: none;  display: inline-block;}
#mFundacao:hover{ color:#ff623f;  display: inline-block;}


#mLogo { position:absolute; top:40px; left:49px; display: block; width: 94px; height: 93px; }
#mLogo2 { position:absolute; top:68px; left:49px; display: block; width: 455px; height: 94px; }
#mFacebook { position:absolute; top:416px; left:67px; display: block; width: 34px; height: 34px; background: url('../img/facebook.png') no-repeat 0 0; background-size: cover; }
#mFacebook:hover { background: url('../img/facebookUp.png') no-repeat 0 0; background-size: cover; }
#mInstagram { position:absolute; top:465px; left:67px; display: block; width: 34px; height: 34px; background: url('../img/instagram.png') no-repeat 0 0; background-size: cover;}
#mInstagram:hover { background: url('../img/instagramUp.png') no-repeat 0 0; background-size: cover; }
#mYoutube { position:absolute; top:514px; left:67px; display: block; width: 34px; height: 34px; background: url('../img/youtube.png') no-repeat 0 0; background-size: cover;}
#mYoutube:hover { background: url('../img/youtubeUp.png') no-repeat 0 0; background-size: cover; }
#mFace {position:absolute; top:620px; left:93px; display: block; width: 30px; height: 30px; background: url("../img/mface.png") no-repeat 0 0; }
#mFace:hover{ background: url("../img/mfaceUp.png") no-repeat 0 0;}
#mTweet {position:absolute; top:620px; left:132px; display: block; width: 30px; height: 30px; background: url("../img/mtweet.png") no-repeat 0 0;}
#mTweet:hover{ background: url("../img/mtweetUp.png") no-repeat 0 0;}
#mVoltar { position:absolute; top:175px; left:37px; display: block; width: 26px; height: 26px; background: url('../img/setaO.png') no-repeat 0 0; }
#mVoltar:hover { background: url('../img/setaOAmarela.png') no-repeat 0 0; }

#caixaK, #caixaK2 { position:absolute; top:484px; left:290px; display: block;  height: 30px; width: 300px; background: #fff; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; visibility:hidden; }
#mCampoSetaK { float:right; display: block; margin:-5px 2px 0 5px; width: 26px; height: 26px; background: url('../img/setaVermelha.png') no-repeat 0 0; cursor: pointer; }
#mCampoSetaK:hover { background: url('../img/setaPreta.png') no-repeat 0 0; }

#caixa, #caixa2 { position:absolute; top:615px; left:330px; display: block;  height: 30px; width: 290px; background: #fff; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; visibility:hidden; }
#caixa2erro { position:absolute; top:572px; left:330px; display: block;  height: 30px; width: 280px; background: #fff; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; visibility:hidden; }
#caixa2jaexisteEmail { position:absolute; top:572px; left:330px; display: block;  height: 30px; width: 290px; background: #fff; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; visibility:hidden; }
#mCaixa { margin:7px 0 0 10px; }

#mCaixaRegistado { margin:7px 0 0 10px; width: 282px; float: left; display: inline; }

#mCampo { width: 180px; height: 15px; border:0; font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 400; background: url("../img/form.png");}
#mCampoPass { width: 180px; height: 15px; border:0; font-family: 'Open Sans', arial, serif; font-size: 14px; font-weight: 400; background: url("../img/form.png");}
#mCampoSeta { float:right; display: block; margin:-5px 2px 0 5px; width: 26px; height: 26px; background: url('../img/setaAmarela.png') no-repeat 0 0; cursor: pointer; }
#mCampoSeta:hover { background: url('../img/setaPreta.png') no-repeat 0 0; }
#mCampoFechar { float:right; display: block; margin:-5px 2px 0 22px; width: 26px; height: 26px; background: url('../img/setaXverde.png') no-repeat 0 0; cursor: pointer; }

#mCampoFecharRegistado { float:right; display: block; margin:-5px 2px 0 0px; width: 26px; height: 26px; background: url('../img/setaXverde.png') no-repeat 0 0; cursor: pointer; }

#mCampoFechar:hover { background: url('../img/setaXbranco.png') no-repeat 0 0; }
#msg { position:absolute; top:523px; left:355px; display: block; height: 53px; width: 333px; background: #fff200; border-radius: 31px; -webkit-border-radius: 31px; -moz-border-radius: 31px; font-family: 'Open Sans', arial, serif; font-size: 12px; font-weight: 400; color:#000; padding:5px 15px; line-height: 13px; text-align: center; visibility:hidden; z-index:999;}
#msg a { color:#000; text-decoration: underline; }
#msg a:hover { text-decoration: none; }


/*molduras*/
#margemBottom { height:45px; width:100%; bottom:0; left:0; z-index:4; background: #fff; position:fixed; }
#margemTop { height:18px; width:100%; top:0; left:0; z-index:4; background: #fff; position:fixed; }
#margemEsquerda { height:100%; width:20px; top:0; left:0; z-index:4; background: #fff; position:fixed; }
#margemDireita { height:100%; width:20px; top:0; right:0; z-index:4; background: #fff; position:fixed; }


/*entrada*/
#bolaPt {position:absolute; display:block; margin:90px 0 0 198px; width:113px; height:113px;  background: url('../img/bolaPtup.png') no-repeat 0 0; cursor: pointer; text-decoration: none; }
#bolaPt:hover {background: url('../img/bolaPt.png') no-repeat 0 0; }
#bolaEn {position:absolute; display:block; margin:220px 0 0 100px; width:113px; height:113px;  background: url('../img/bolaEnup.png') no-repeat 0 0; cursor: pointer; text-decoration: none; }
#bolaEn:hover {background: url('../img/bolaEn.png') no-repeat 0 0; }
#bolaPt1 {position:absolute; display:block; margin:90px 0 0 198px; width:113px; height:113px;  background: url('../img/bolaPt.png') no-repeat 0 0; cursor: pointer; text-decoration: none; }
#bolaPt1:hover {background: url('../img/bolaPtup.png') no-repeat 0 0; }
#bolaEn1 {position:absolute; display:block; margin:220px 0 0 100px; width:113px; height:113px;  background: url('../img/bolaEn.png') no-repeat 0 0; cursor: pointer; text-decoration: none; }
#bolaEn1:hover {background: url('../img/bolaEnup.png') no-repeat 0 0; }
#txtPt { position:relative; top:48px; left:16px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 800; text-decoration: none; }
#txtEn { position:relative; top:48px; left:24px; color:#000; font-family: 'Open Sans', arial, serif; font-size: 13px; font-weight: 800; text-decoration: none; }
#map_canvas { bottom:45px; top:15px; left:20px; right:20px; position:fixed; z-index:-1; }
#map_canvas_sem_border { position:fixed; z-index:-1; }
#mapaCalendario {bottom:65px; top:15px; left:20px; right:20px; position:fixed; z-index:-1; }


#assinatura { position:fixed; left:23px; bottom:117px; width:100px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 600; color:#000; text-decoration:underline; }
#assinatura:hover {text-decoration:none;}
#assinatura1 { position:fixed; left:23px; bottom:100px; width:100px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 600; color:#000; text-decoration:underline; }
#assinatura1:hover {text-decoration:none;}
#webdesign { position:fixed; left:82px; bottom:117px; width:80px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 600; color:#000; visibility:hidden; }
#programacao { position:fixed; left:95px; bottom:100px; width:130px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 600; color:#000; visibility:hidden; }

#assinatura2 { position:fixed; right:23px; bottom:112px; width:100px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 400; color:#fff; text-align:right; text-decoration:underline; }
#assinatura2:hover {text-decoration:none;}
#assinatura3 { position:fixed; right:23px; bottom:95px; width:100px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 400; color:#fff; text-align:right; text-decoration:underline; }
#assinatura3:hover {text-decoration:none;}
#webdesign1 { position:fixed; right:82px; bottom:112px; width:80px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 400; color:#fff; text-align:right; visibility:hidden; }
#programacao1 { position:fixed; right:95px; bottom:95px; width:130px; height:10px; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 400; color:#fff; text-align:right; visibility:hidden; }




.wraptocenter img 
{
    text-align: center !important;
    vertical-align: middle !important;
    margin-top: 15px !important;
}



#contentor_video_topo{
       width:600px; 
       height:245px; 
       height:250px; 
       margin-left: 100px;
       overflow: hidden;
       margin-bottom: 50px;
              
}


a.cor_azul span:hover 
{
     color: #0000FF;
}


h3 a, a .pressTit
{
    padding:15px 0px 0; 
    font-family: 'Open Sans', arial, serif; 
    font-size: 18px; 
    font-weight: 600; 
    color: #333; 
    text-align:left; 
    text-transform: uppercase;
    text-decoration: underline;
    cursor: pointer !important;
}



h3 a:hover, a:hover .pressTit
{
    
    text-decoration: none;
    color: #ff0000;
}


h3 
{
    padding-top: 15px;
    border-top: 1px solid #e5e5e5 !important;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 55px;
    display: block;
}



.fakeh3 
{
    padding-top: 15px;
    border-top: 1px solid #e5e5e5;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 55px;

}


    
 #pressSubTit {
    color: #333333;
    font-family: 'Open Sans',arial,serif;
    font-size: 16px;
    font-weight: 400;
    
    text-align: left;
}

#pressSubTitTab {
    color: #333333;
    font-family: 'Open Sans',arial,serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 50px;
    text-align: left;
}




#pressSub {
    color: #666666;
    font-family: 'Open Sans',arial,serif;
    font-size: 11px;
    font-weight: 400;
    
    text-align: left;
}


#pressSubTab {
    color: #666666;
    font-family: 'Open Sans',arial,serif;
    font-size: 11px;
    font-weight: 400;
    padding-left: 50px;
    text-align: left;
}



#pressTxt {
    color: #333333;
    font-family: 'Open Sans',arial,serif;
    font-size: 12px;
    font-weight: 400;
    padding: 0 50px;
}

#pressLinha {
    background-image: url("../img/linha.png");
    background-repeat: repeat-x;
    display: block;
    height: 70px;
    margin: 0 50px;
    width: 830px;
}

.prettyhover 
{
    color: #000000 !important;
    outline: none;
    border: none;
    cursor: default !important;
}
    
    
.prettyhover:hover
{
    color: #000000 !important;
    outline: none;
    border: none;
}

    
.pressTit 
{
    outline: none;
    border: none;    
}    


*:focus {outline: none !important;}

li.jcarousel-item-undefined
{
    display: none !important;
    
}





#contentor_video_topo_small {
       width:445px; 
       height:245px; 
       height:250px; 
       margin-left: 200px;
       overflow: hidden;
       margin-bottom: 50px;
}





#video_outros_sem_margem {display: inline; }
#video_outros_sem_margem {margin-top: 0px !important; background-color: #FFFFFF !important; } 


#contentor_video_topo_small {
       width:445px; 
       height:250px; 
       margin-left: 200px;
       overflow: hidden;
       margin-bottom: 50px;

}


.video-js-box_sem_margem_small  
{
    text-align: left; 
    position: relative; 
    line-height: 0 !important; 
    margin: 0 0 0 0px; 
    border: none !important;  
    height: 250px !important;  

}



.video-js-small  
{
    border-left: 0px !important; 
    border-right: 0px !important; 
    margin-left: 0px !important; 
    margin-right: 0px !important; 
    min-width: 460px !important; 
    min-height: 280px !important;   
    top: -20px;
    position: relative;

    left: -10px;
}







div#img  
{
    text-align: center;
    }

div#img img 
{
    text-align: center;
    }
    






#contentor_video_topo_android {
       width:445px; 
       height:245px; 
       height:250px; 
       margin-left: 200px;
       overflow: hidden;
       margin-bottom: 50px;
}


.video-js-box_sem_margem_android
{
    text-align: left; 
    position: relative; 
    line-height: 0 !important; 
    margin: 0 0 0 0px; 
    border: none !important;  
    height: 250px !important;  
    

}



.video-js_android
{
    width: 700px !important; 
    height: auto !important;
    background-color: Black !important;
    
}


.video-js-box_android 
{
    border-left: 0px !important; 
    border-right: 0px !important; 
    margin-top: 0px !important; 
    margin-bottom: 0px !important; 
    width: 700px !important; 
    height: 500px! important;
    background-color: Black !important;
    position: relative;
}






.video-js-box_ipad 
{
 border-left: 0px !important; 
 border-right: 0px !important; 
 margin-left: 0px !important; 
 margin-right: 0px !important; 
 width: 700px !important; 
 min-min-height: 500px !important;   
}

    
.video-js_ipad  
{
    border-left: 0px !important; 
    border-right: 0px !important; 
    margin-left: 0px !important; 
    margin-right: 0px !important; 
    width: 700px !important; 
    min-min-height: 500px !important; 
}



.video-js-box
{
    background-color: Black !important;
    height: 500px !important;
    background-color: #000000;
    vertical-align: middle;
}







.video_grande1 
{
    display: table; 
    height: 500px; 
    width: 700px; 
    #position: relative; 
    overflow: hidden; 
    background-color: #000000;
}

.video_grande2 
{
    #position: absolute; 
    #top: 50%;
    display: table-cell; 
    vertical-align: middle;
}
                                            
.video_grande3 
{
    #position: relative; 
    #top: -50%;
}






.video_grande1_interior 
{
    display: table; 
    height: 250px !important; 
    max-width: 445px !important; 
    #position: relative; 
    overflow: hidden; 
    background-color: #ffffff !important;
    margin-bottom: 50px;
    margin-left: 177px;
}



.video_grande1_interior_ipad
{
    max-width: 445px !important;
    background-color: White !important;
    margin: 0px !important;
    border: none !important;
    padding: 0px !important;
    margin-bottom: 50px !important;
    margin-left: 177px !important;

}

.video_grande1_interior_ipad video
{
    max-width: 445px !important;
}









.video_grande1_interior_android
{
    max-width: 445px !important;
    background-color: White !important;
    margin: 0px !important;
    border: none !important;
    padding: 0px !important;
    margin-bottom: 50px !important;
    margin-left: 220px !important;

}

.video_grande1_interior_android video
{
    max-width: 445px !important;
}









.video_grande2_interior
{
    #position: absolute; 
    #top: 50%;
    display: table-cell; 
    vertical-align: middle;
    text-align: center;
    background-color: #ffffff !important;
    max-width: 445px !important; 
}
                                            
.video_grande3_interior 
{
    #position: relative; 
    #top: -50%;
    text-align: center;
    background-color: #ffffff !important;
    max-width: 445px !important; 
    
}



.video_grande3_interior video
{
    height: 250px !important; 
    background-color: #ffffff !important;
    text-align: center;
    max-width: 445px !important;
    
}






#contentor_video_topo_android_interior {
    /*   width:445px; 
       height:245px; 
       height:250px; 
       margin-left: 200px;
       overflow: hidden;
       margin-bottom: 50px;*/
       
       display: table; 
    height: 250px !important; 
    width: 445px !important; 
    #position: relative; 
    overflow: hidden; 
    
    margin-left: 200px;
       overflow: hidden;
       margin-bottom: 50px;
}


.video-js-box_sem_margem_android_interior
{
   /* text-align: left; 
    position: relative; 
    line-height: 0 !important; 
    margin: 0 0 0 0px; 
    border: none !important;  
    height: 250px !important;  */
    
    #position: absolute; 
    #top: 50%;
    display: table-cell; 
    vertical-align: middle;
    height: 250px !important; 
    width: 445px !important; 
    overflow: hidden;
    max-height: 250px !important; 
}



.video-js_android_interior
{
    /* border-left: 0px !important; 
    border-right: 0px !important; 
    margin-top: 0px !important; 
    margin-bottom: 0px !important; 
    min-width: 460px !important; 
    min-height: 280px !important;  */
    
    #position: relative; 
    #top: -50%;
    max-height: 250px !important; 
   
}




#tabsArea 
{
    padding: 10px 50px 50px;
}


/* ------------ PARA RESPONSIVE ARMINDO --------------- */
#partedovideo 
{
    z-index: -1;
}









/* ------------ NOVO --------------- */

#caixaPressKit { position:absolute; top:0; left:0; overflow:visible; }
#caixaNewsletter {  position:absolute; top:0; left:0; overflow:visible;  }
#mLingua { display:none; float:right; width: 20px; height: 20px; line-height:20px; color:#090; font-family: 'Open Sans', arial, serif; font-size: 10px; font-weight: 700; text-decoration: none; border:#666 solid 1px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;   background-color:#FFF; text-align:center; margin:0 5px; }
#mLingua:hover{ color:#000; background-color:#090; }




@media screen and (min-width: 970px)  
{
    #mapa { display:block; } 
    
    /* ARMINDO */
    /* .jcarousel-skin-tango .jcarousel-container-horizontal { width: 100% !important; box-sizing: border-box; } /
    /* ARMINDO */
}

@media screen and (max-width: 970px) {
	#pagina { width:90%; max-width:970px; padding:60px 0 65px; }
	#infoTxt { padding:10px 0 50px; }
	#infoMenu { padding:10px 0 25px; max-width:970px; width:100%; }
	#infoTit { padding:50px 0 30px; }
	#infoNome { position:absolute; padding:10px 0 5px; width:40px; margin-top:18px; margin-left:-13px; font-size: 15px; -ms-transform: rotate(20deg); -webkit-transform: rotate(20deg); transform: rotate(-90deg);}
	#margemEsquerda {width:5%; max-width:20px; }
	#margemDireita { width:5%; max-width:20px; }
	#anos { margin-left:-5px; margin-top:-5px; -ms-transform: scale(0.6,0.6); -webkit-transform: scale(0.6,0.6); transform: scale(0.8,0.8);}
	#paginaTxt {  width:90%; max-width:700px; padding:60px 0 65px; }
	#mapa { display:none !important; }
	#txtTit { width:100%; text-align:left; }
	.video-js-box { display:none; }
	#txt { width:100%; max-width:500px; text-align:left;}
	#txtLink { width:100%; max-width:500px; text-align:left;}
	#biblio { position:relative; margin:0; width:90%; max-width:700px; margin:auto; bottom:auto; left:auto; text-align:left; padding-bottom:65px; }
	#pressTit { padding:15px 0 0; }
	#pressSubTit {padding-left: 0;}
	#pressSub {padding-left: 0;}
	#pressTxt {padding-left: 0;}
	#pressLink { padding:30px 0; }
	#pressNome { padding:0 0 5px; }
	#pressLinha { width: 100%; margin: 0; }
	
	/* ARMINDO */
	#contentor_video_topo {display: none;}	
	.jcarousel-skin-tango .jcarousel-container-horizontal { width: 100% !important; box-sizing: border-box; }
	.video_grande1 {width: 100% !important; height: auto !important;}
	.video_grande2, .video_grande3 {width: 100% !important; height: auto !important;}
	#example_video_1{width: 100% !important; height: auto !important;}
	.ui-tabs .ui-tabs-panel {width: 100% !important;}
	#tabsArea { padding:10px 0 50px; }
		
	#contentor_video_topo {width: 100% !important; height: auto !important;}
    #video_grande1_interior_android {width: 100% !important; height: auto !important;}
    #video_grande1_interior_ipad {width: 100% !important; height: auto !important;}
	
	.jcarousel-skin-tango .jcarousel-container-horizontal { padding: 0 30px 35px !important; !important}
	
    /* ARMINDO */
		
}

@media screen and (max-width: 768px) {
	#navegaM { width:100%; }
	#linkface { display:none; }
	#linktweet { display:none; }
	#submenu { float:right; margin:30px 20px 0 0; font-size: 20px; font-weight: 800; }
	#menu { float:right; margin:34px 20px 0 0; font-size: 16px !important; }
	#menu_outros { margin:36px 0 0 20px; font-size: 12px; }
	#nextslide {margin:30px 0 0 14px; }
	#previousslide { margin:30px 0 0 20px; }
	#titulo { position:absolute; float:none; display: block; width: 100%; margin:3px 0 0; font-size: 14px; text-align:center; }
	#serieInfo { float:left; margin:36px -15px 0 20px; font-size: 12px;}
	#pesquisa { float:left; margin:33px 0 0 20px; width: 200px; }
	#campo { width: 100px; height: 15px; border:0; 14px; }
	.campo { width: 100px; height: 15px; border:0; 14px; }
	#resultados{position:absolute; float:none; display: block; width: 100%; font-size:14px; margin: 0; text-align:center; }
	#navega { width:100%; }
	#menu_aberto { margin:36px 0 0 20px; font-size: 12px; }
	
	#mVoltar { display:none; }
	#paginaMenu { width:90%; padding:30px 0 80px; margin:auto; }
	#mMenu { padding-left: 0px; padding-right: 0px; padding-top: 0px; }
	#mMenu { padding:0; }
	#mLingua { display:inline-block;}
	#mLogo { position:relative; left:auto; top:auto; display:inline-block; width:80px!important; height:auto!important; margin-top:20px;}
	#mLogo img { width:100%!important; height:auto!important; }
	#mNome { position:relative; left:auto; top:auto; width:auto; height:20px; font-size: 35px; display:block; vertical-align:top; margin-top:55px;  font-weight: 800; }
	#mPecas { }
	#mFacebook { position:relative; top:auto; left:auto; display:block; margin-top:43px; margin-left:50px;  }
	#mFace {position:relative;  left:auto; top:auto; display: inline-block; margin-top:40px;   }
	#mTweet {position:relative;  left:auto; top:auto; display: inline-block; margin-left:120px; }
	#caixaPressKit {  position:relative; top:auto; left:auto; height:1px; overflow:hidden; margin-top:50px; margin-bottom:-50px; }
	#caixaK, #caixaK2 { position:relative; top:auto; left:auto; display:inline-block; }
	#msg {  position:relative; top:auto; left:auto; display:inline-block; margin-top:-20px;  height: 53px; }
	#caixaNewsletter {  position:relative; top:auto; left:auto; height:1px; overflow:hidden; margin-top:100px; }
	#caixa, #caixa2 { position:relative; top:auto; left:auto; display: inline-block; }
	
	#mYoutube { top: 650px; left: 230px;}
    #mInstagram { top: 650px; left: 150px;}

    /* ARMINDO ---> em obras.aspx tem uma mediaquery tambem, para as dimensões da galeria de imagens */
    #contentor_video_topo {display: none;}
    
    .video_grande1_interior_android {display: none;}
    .video_grande1_interior_ipad {display: none;}
    #nextslide {margin:30px 0 0 14px; }
	#previousslide { margin:30px 0 0 25px; }
    
    
	/* #mMenu { padding-bottom: 100px; } /
	#contentor_video_topo {display: none;}	
	#pesquisaCampo { width: 100px; height: 15px; border:0; 14px; }
	.jcarousel-skin-tango .jcarousel-container-horizontal { width: 100% !important; box-sizing: border-box; }
	.video_grande1 {width: 100% !important; height: auto !important;}
	.video_grande2, .video_grande3 {width: 100% !important; height: auto !important;}
	#example_video_1{width: 100% !important; height: auto !important;}
	.ui-tabs .ui-tabs-panel {width: 100% !important;}
    /* ARMINDO */
}

@media screen and (max-width: 680px) {
	#mLogo2 {  width: 60%; }
	#mLogo2 img { width:100%; height:auto;}
}
	
@media screen and (max-width: 600px) {
	#infoTxt { width:100%; }
	#mNome { font-size: 30px; margin-top:58px;  font-weight: 700; }
	
	
	/* ARMINDO */
	#contentor_video_topo {display: none;}	
	.jcarousel-skin-tango .jcarousel-container-horizontal { width: 100% !important; box-sizing: border-box; }
	.video_grande1 {width: 100% !important; height: auto !important;}
	.video_grande2, .video_grande3 {width: 100% !important; height: auto !important;}
	#example_video_1{width: 100% !important; height: auto !important;}
	.ui-tabs .ui-tabs-panel {width: 100% !important;}
	
	.video_grande1_interior_android {display: none;}
    .video_grande1_interior_ipad {display: none;}
    
    
    /* ARMINDO */
}

@media screen and (max-width: 480px) {
	#paginaMenu { width:80%; }
	#mLogo { width:55px!important; }
	#mLogo2 { left: auto; }
	#mNome { font-size: 20px; margin-top:48px;  font-weight: 700; }
	
	#mPecas { left:auto; top:auto; font-size: 50px; margin-top:30px; width:100%; }
	#mCalendario { left:auto; top:auto;  font-size: 38px; }
	#mBio { left:auto; top:auto; font-size: 28px; margin-top:10px; }
	#mContactos {  left:auto; top:auto;  font-size: 35px; margin-top:10px;  }
	#mPress { left:auto; top:auto;font-size: 22px; margin-top:10px; }
	#mAgradecimentos {  left:auto; top:auto;  font-size: 13px; margin-top:10px;  }
	#mNewsletter { left:auto; top:auto; font-size: 16px; margin-top:10px; width:100%; }
	#mFacebook { margin-left:0;  }
	#mFace { }
	#mTweet {margin-left:0;  }
	
	#mYoutube { top: 570px; left: 178px;}
    #mInstagram { top: 570px; left: 110px;}
	
	#caixaPressKit { margin-top:0; margin-bottom:0; }
	#caixaNewsletter { margin-top:0; }
	
	/* ARMINDO */
	#mFundacao { left:auto; top:auto; font-size: 30px; margin-top:10px; width:100%; }
    #mMenu { padding-bottom: 0px; }
    #contentor_video_topo {display: none;}	
    .jcarousel-skin-tango .jcarousel-container-horizontal { width: 100% !important; box-sizing: border-box; }
    .video_grande1 {width: 100% !important; height: auto !important;}
	.video_grande2, .video_grande3 {width: 100% !important; height: auto !important;}
	#example_video_1{width: 100% !important; height: auto !important;}
	.ui-tabs .ui-tabs-panel {width: 100% !important;}
	
	.video_grande1_interior_android {display: none;}
    .video_grande1_interior_ipad {display: none;}
    
    
	/* ARMINDO */
}

.text-center {
    text-align: center;
}

.preskit-login {
    height: 36px;
    width: 306px;
    border: solid 1px #919191;
    border-radius: 18px;
    margin-left: auto;
    margin-right: auto;
}

.preskit-login #mCaixa {
    margin-top: 10px;
    margin-right: 6px;
}

.preskit-login-error {
    color: #ef0a18;
    text-align: center;
}

@media (max-width: 970px) {
    .text-center {
        text-align: left;
    }

    .preskit-login {
        margin-left: 0;
        margin-right: auto;
    }

    .preskit-login-error {
        text-align: left;
    }
}

@media (max-width: 350px) {
    .preskit-login {
        -webkit-transform: scale(.9);
        -webkit-transform-origin: 0 0;
        -ms-transform: scale(.9);
        -ms-transform-origin: 0 0;
        transform: scale(.9);
        transform-origin: 0 0;
    }
}

